Liens externes 
Patrick Leung (梁柏堅) est un réalisateur hongkongais né en 1959 à Hong Kong. 
Patrick Leung 
L'échantillonnage préférentiel, en anglais importance sampling, est une méthode de réduction de la variance qui peut être utilisée dans la méthode de Monte-Carlo. L'idée sous-jacente à l'échantillonnage préférentiel, EP dans la suite, est que certaines valeurs prises par une variable aléatoire dans une simulation ont plus d'effet que d'autres sur l'estimateur recherché. Si ces valeurs importantes se réalisent plus souvent, la variance de notre estimateur peut être réduite. 
L'utilisation d'une distribution biaisée conduira à un estimateur biaisé si nous l'appliquons directement aux simulations. Cependant, les différentes simulations sont pondérées afin de corriger ce biais ; l'estimateur EP est alors sans biais. Le poids qui est donné à chaque simulation est le ratio de vraisemblance, qui est la densité de Radon-Nikodym de la vraie distribution par rapport à la distribution biaisée. 
où X est une variable aléatoire uniformément distribuée sur [a;b] et f X ( ⋅ ) = 1 b − a {\displaystyle f_{X}(\cdot )={\frac {1}{b-a}}} sa densité. 
Si on dispose d'un échantillon ( x 1 , x 2 , ⋯ , x N ) {\displaystyle (x_{1},x_{2},\cdots ,x_{N})} , identiquement et indépendamment distribué (i.i.d.) selon U ( [ a ; b ] ) {\displaystyle {\mathcal {U}}([a;b])} , on peut estimer G par : 
Il s'agit d'un estimateur de G non-biaisé (c'est-à-dire que E ( g ^ N ) = G {\displaystyle \mathbb {E} ({\hat {g}}_{N})=G} ) et consistant (d'après la loi des grands nombres). Sa variance est : 
avec σ g 2 {\displaystyle \sigma _{g}^{2}} la variance de la variable aléatoire g ( X ) {\displaystyle g(X)} 
Principe de l'échantillonnage préférentiel 
Ainsi, l'échantillonnage est fait suivant l'importance de la fonction g : il est inutile de tirer dans les régions où g prend des valeurs non-signiﬁcatives, pour, au contraire, se concentrer sur les régions de haute importance. On espère ainsi diminuer la variance σ g 2 {\displaystyle \sigma _{g}^{2}} . Autrement dit, si on se fixe un niveau d'erreur donné, l’échantillonnage préférentiel permet de diminuer théoriquement le nombre de simulations N par rapport à une méthode de Monte-Carlo classique. 
L'intégrale à estimer est réécrite comme : 
Le point fondamental dans l'implémentation d'une simulation utilisant l'EP est le choix de la distribution biaisée. Choisir ou créer une bonne distribution biaisée est l'art des EP. L'avantage peut alors être une énorme économie de temps de calculs alors que l'inconvénient pour une mauvaise distribution peut être des calculs plus longs qu'une simple simulation de Monte-Carlo. 
ce qui revient à : 
où on a posé w ( x ) = g ( x ) / f ∗ ( x ) {\displaystyle w(x)=g(x)/f^{\ast }(x)} (appelé ratio de vraisemblance) et où X est simulé selon la densité f ∗ {\displaystyle f^{\ast }} . Il est facile de généraliser les résultats précédents : l'estimateur de G est 
où ( x 1 , x 2 , ⋯ , x N ) {\displaystyle (x_{1},x_{2},\cdots ,x_{N})} est un échantillon i.i.d. selon la densité f ∗ {\displaystyle f^{\ast }} . La variance de l'estimateur est donnée par 
Dès lors, le problème est de se concentrer sur l'obtention d'une densité biaisée f ∗ {\displaystyle f^{\ast }\,} telle que la variance de l'estimateur EP soit moindre que celle de la méthode de Monte-Carlo classique. La densité minimisant la variance (qui la rend nulle sous certaines conditions) est appelée densité biaisée optimale. Cette dernière est égale à 
mais ce choix est inopérant, car on recherche justement le dénominateur. Toutefois, on peut s'attendre à réduire la variance en choisissant une densité f ∗ {\displaystyle f^{\ast }} reproduisant la fonction g. 
En quasi Monte Carlo 
Pour estimer l'intégrale G = ∫ a b g ( x ) d x {\displaystyle G=\int _{a}^{b}g(x)\,{\mbox{d}}x} on peut également se passer de tout le formalisme probabiliste précédent. Au lieu d'utiliser des variables aléatoires, on se sert de suites à faible discrépance (suites de Sobol par exemple). En dimension 1 l'approche la plus simple est 
De même qu'en Monte Carlo usuel, cette approximation de l'intégrale converge d'autant plus vite que la fonction g est proche d'une constante. Si g est rigoureusement constante il suffit de prendre N = 1 pour avoir l'intégrale exacte. Réduire la variance de g est par conséquent crucial ici aussi ; dans ce but, l'échantillonnage préférentiel s'utilise comme suit : 
où l'on a fait le changement de variable y = F(x) avec F ′ ( x ) = f ∗ ( x ) > 0 {\displaystyle F\,'(x)=f^{*}(x)>0} . Il apparaît clairement que si f ∗ ≃ g {\displaystyle f^{*}\simeq g} alors la fonction à intégrer à droite est proche de la constante 1 (de faible variance donc). 
Pour faire le lien avec l'interprétation probabiliste de la section précédente, on remarque que f ∗ {\displaystyle f^{*}} est définie à un facteur K près qui disparaît dans le quotient. On peut donc imposer que ∫ a b f ∗ ( x ) d x = 1 {\displaystyle \int _{a}^{b}f^{*}(x)\,{\mbox{d}}x=1} , ce qui en fait une densité de probabilité sur [a, b]. Le changement de variable s'interprète alors naturellement comme un changement de probabilité et on a la simplification : 
En Monte-Carlo 
Cette technique se généralise immédiatement en dimension quelconque. 
On souhaite estimer une quantité G, qui s'exprime sous la forme d'une intégrale : 
On considère ici une intégration en dimension 1, mais on peut généraliser à une dimension quelconque. 
Le principe de base des méthodes de Monte-Carlo est de voir l'intégrale précédente comme 
Le Fil Lumière est un fil synthétique issu du polyamide (communément appelé nylon). Il est issu d'une innovation technologique déposée par la marque Montagut[1]. Cette matière synthétique dispose de propriétés similaires à la soie : 
Gigi Yim (Chinois traditionnel : 炎明熹; cantonais : Yim Ming Hay, mandarin : Yán Míngxī) née le 9 avril 2005 à Hong Kong et précédemment connue sous le nom de Wang Jiaen (王佳恩), est la gagnante de la première saison de l'émission de chant de TVB 《聲夢傳奇》(anglais : Stars Academy). 
Biographie 
Les parents de Gigi Yim sont tous deux originaires de Chine continentale, mais elle est née à Hong Kong. 
Liens externes 
Page Instagram de Gigi Yim 

